body{
font-family:Tahoma;
background-color:#FFFFFF;
font-size:12px;
padding:0px; 
margin:0px;
}

.menu{
color:#FF0040;
font-size:13px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-top:5px;
}

.menu a{
color:#298A08;
text-decoration:none;
padding:4px;

}

.menu a:hover{
color:#A5DF00;
text-decoration:none;
padding:4px;
}


.acti{
color:#CC6633;
font-size:13px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;


padding-top:35px;
}

.acti a{
color:#CC6633;
text-decoration:none;
padding:5px;

}

.acti a:hover{
color:#DA5E20;
text-decoration:none;
padding:5px;
}

.contant{
color:#DF01D7;
font-family:Tahoma;
font-size:15px;
font-weight:bold;
}


.contant_text{
color:#333333;
font-family:Tahoma;
font-size:14px;
text-align:justify;
line-height:200%;
}

.cont_textb{
color:red;
font-family:Tahoma;
font-size:14px;
text-align:justify;
line-height:200%;

}

.contant_head{
color:#7519D1;
font-family:Tahoma;
font-size:16px;
text-align:justify;
line-height:200%;
font-weight:bold;
}

.futter{
background-image:url(../images/futter.jpg);
background-repeat:no-repeat;
height:100px;
width:100%;
background-color:#298A08;
padding-top:15px;

}
.futter_text{
color:black;
font-family:Tahoma;
font-size:11px;
}

.cr {
	font-family:Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #0404B4;
	text-decoration: none;
}

a.cr:hover {
	font-family:Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}


.heding{
color:#298A08;
font-family:Tahoma;
font-size:22px;
font-weight:bold;
}

.heding1{ 
color:08475C;
font-family:Tahoma;
font-size:16px;
font-weight:bold;
}

.heding2{
color:#298A08;;
font-family:Tahoma;
font-size:16px;

}

.heding3{
color:darkgreen;
font-family:Tahoma;
font-size:14px;
font-weight:bold;

}

.text{
font-family:Tahoma;
font-size:11px;
color:#999999;
}


.olCopy {
	font-family:Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
a.olCopy:hover {
	font-family:Tahoma;
	font-size: 12px;
	color: #993300;
	text-decoration: none;
}

.archive1 {
	font-family:Tahoma;
	font-size: 20px;
	font-weight: normal;
	color:#993300;
	text-decoration:none;
}

.headingCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}


.ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.ol:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #669933;
}
.wr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	font-style: italic;
}


.tx {
	font-family:Tahoma;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}


.issue1{
font-family:Tahoma;
font-size:11px;
color:#993300;
}


.cont {
	width:660px;
	clear:both;
	float:left;
	border: 2px solid #999999;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	padding: 10px;
	text-align: justify;
	line-height: 22px;
	}
	
.radius {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	}

hr
{
border: 1px dotted;
}

/* side menus */
.menu_div ul
{
	padding:0px;
	margin:0px;
	font-size:12px;
	color:#FFF;
	list-style:none;
	text-indent:15px;
}
.menu_div ul li
{
	line-height:28px;
	background-color: #2E3190;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #001C6F;
}
.menu_div ul li a
{
	text-decoration:none;
	color:#FFF;
	display:block;
	font-size: 15px;
	font-weight: normal;
}
.menu_div ul li a:hover
{
	background:#d40203;
}
.menu_div ul li#active
{
	background-color: #d40203;
}
/* end side menus */
/*#990099*/

.containerleft
{
width:230px;height:200px;border:2px solid #003399;background-color:#DF7401;padding:10px;font-family:Book Antiqua; color:darkblue;float:left;position:relative;
box-shadow: 3px 3px 1px #888888;
}
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-left:2px;
}
.containerright
{
width:740px; height:200px;border:2px solid #003399;background-color:#F2F5A9; padding:10px;font-family:Georgia;color:#003399;float:left;position:relative;
box-shadow: 3px 3px 1px #888888;
}

.containercenter
{
clear:both;width:950px;height:90px;border:3px solid #ffff66;background-color#ff5500;margin-left:150px;padding:3px;font-family:Book Antiqua; color:darkblue;float:left;	
}

.containerleft1
{
width:200px;height:150px;border:5px solid #ffff66;background-color:#ff5500;padding:10px;font-family:Book Antiqua; color:darkblue;float:left;position:relative;text-align:center;margin-left:0px;
box-shadow: 3px 3px 1px #888888;
}

.containerright1
{
width:650px; height:150px;border:5px solid #ffff66;background-color:#ff5500; padding:10px;font-family:Book Antiqua;color:white;float:left;position:relative;text-align:center;
box-shadow: 3px 3px 1px #888888;
}

.containercenter1
{
clear:both;width:950px;height:90px;border:3px solid #ffff66;background-color:#990099;margin-left:150px;padding:3px;font-family:Book Antiqua; color:darkblue;float:left;	margin-left:0px;
}

.imageradius
{
border:2px solid #ffffff;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}

#Table_01 {
    position: relative;
    width:1020px;
    height:390px;
    z-index:1;
    margin:0 auto;
    padding:0;
    text-align:center;
}


#Table_02 {
    position: relative;
    width:1020px;
    height:50px;
    z-index:1;
    margin:0 auto;
    padding:0;
    text-align:center;
}